RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003586AFRF[All Projects] Generalpublic2017-10-05 19:562017-10-13 15:40
Reporterfragthecullen 
Assigned Toj0zh94 
PrioritynoneSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.3.1 
Summary0003586: tracer magazine rhs_100Rnd_762x54mmR_green is still 1 to 5 tracers
DescriptionThe 100 round tracer box for the PKP and PKM is supposed to have tracers on every round, but it still has tracers on every fifth round; it behaves identically to the standard 100 round box it inherits its properties from. Per the code in the config for RHS_c_weapons, rhs_100Rnd_762x54mmR_green has the trait of tracersevery = 5, the same as its parent, rhs_100Rnd_762x54mmR. As a tracer magazine, it should be tracersevery = 1.
Steps To Reproduce1. Equip a PKP or PKM.
2. Load a tracer box.
3. Fire the weapon for at least five rounds.
3. Tracers will be visible on every fifth round, instead of every round.
Additional InformationA screenshot of the location of the code is attached.
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.76
Did you used any other mod when the error occurred?No
Which mods?
Attached Filespng file icon tracers.PNG [^] (55,305 bytes) 2017-10-05 19:56

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-10-05 19:56 fragthecullen New Issue
2017-10-05 19:56 fragthecullen File Added: tracers.PNG
2017-10-06 00:31 da12thMonkey Assigned To => j0zh94
2017-10-13 15:40 j0zh94 Status new => resolved
2017-10-13 15:40 j0zh94 Fixed in Version => 0.4.3.1
2017-10-13 15:40 j0zh94 Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker